
# Automatically added by dh_python2:
if which pyclean >/dev/null 2>&1; then
	pyclean -p tvb-library 
else
	dpkg -L tvb-library | grep \.py$ | while read file
	do
		rm -f "${file}"[co] >/dev/null
  	done
fi

# End automatically added section
